Skip to content

Its is not supporting the newest version of java #74

Closed
freddiel opened this Issue Feb 22, 2013 · 4 comments

2 participants

@freddiel

I just undated my java today, and I now I can't startup Chunky. I hope developers update it soon =)

@llbit
Owner
llbit commented Feb 23, 2013

It should work with the latest version of Java. Chunky is compiled with JDK6, and that should work just fine with Java 7 and 8.

@freddiel

Thx for your help. But I updated my java again the cmd still said "Registry key 'Software\javasoft\java runtime environment\current version' has value "1.7" but "1.6" is required.

@llbit
Owner
llbit commented Feb 24, 2013

Have you tried reinstalling Chunky?

Try to install with the Windows installer, and start Chunky using the start menu shortcut.

It seems like you are running the 1.6 version of java.exe which doesn't match the current Java version in the registry.

@llbit
Owner
llbit commented Jun 24, 2013

Closing this for lack of information.

@llbit llbit closed this Jun 24, 2013
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.